Jump to content


Photo

Accordance crashing frequently

crash

  • Please log in to reply
3 replies to this topic

#1 pclafferty

pclafferty

    Member

  • Active Members
  • Pip
  • 36 posts
  • Twitter:@pclafferty
  • Gender:Male
  • Location:Asheville, NC
  • Accordance Version:11.x
  • Platforms:Mac OS X, iOS

Posted 24 May 2018 - 08:40 AM

Mac Console Log reports this on crash

 

Accordance Crash Log

Program Version: 11.2.5
OS Version: 10.13.5
 
Message: Access violation
Call trace:
  $00147098
  $00147C88
  $0014889A
  $0009CA6C
  $91C184C2
  $91C9024F
  $91C8E4C0
  $91AEB2D1
  $00071461
  $9136FAC8
  $0006F2C8
 


#2 c. stirling bartholomew

c. stirling bartholomew

    Member

  • Members
  • Pip
  • 9 posts
  • Accordance Version:9.x
  • Platforms:Mac OS X

Posted 24 May 2018 - 03:41 PM

How is it you are running 10.13.5? If it's beta then you would  expect it to be unstable.


Edited by c. stirling bartholomew, 24 May 2018 - 03:44 PM.


#3 Silas Marrs

Silas Marrs

    Platinum

  • Accordance
  • 532 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows

Posted 24 May 2018 - 04:48 PM

As with any software, be cautious when updating to a new OS if you are running an old version.  We have to do a lot of work to make sure the current version of Accordance is compatible with the current MacOS, and there is always a chance that Apple will make some change that breaks older versions of the software.


  • Fabian likes this

#4 c. stirling bartholomew

c. stirling bartholomew

    Member

  • Members
  • Pip
  • 9 posts
  • Accordance Version:9.x
  • Platforms:Mac OS X

Posted 24 May 2018 - 06:15 PM

As with any software, be cautious when updating to a new OS if you are running an old version.  We have to do a lot of work to make sure the current version of Accordance is compatible with the current MacOS, and there is always a chance that Apple will make some change that breaks older versions of the software.

You're absolutely right. On the other hand, my experience with Accordance dates back to Mac OS 7 and I found Accordance to be fairly good in comparison to other software when it comes to surviving Mac OS upgrades. Running an old version on a beta version of the OS is double jeopardy. I generally don't upgrade mac OS until it's about 10.x.4. Apple Mail on 10.13.4 is crashing about two or three times a day. That's an order of magnitude more often than Accordance 9.6.8 which isn't even certified for OS10.13.4. In other words, my experience with Accordance has been relatively good in regards with OS upgrades over 25 years. 


Edited by c. stirling bartholomew, 24 May 2018 - 06:17 PM.

  • Silas Marrs likes this





Also tagged with one or more of these keywords: crash

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users